<?php
namespace Hilco\Models;

use DB;

class Datafeed_WebHierarchy extends WebModel {
    protected $table = 'Datafeed_WebHierarchy';

    public function datafeed()
    {
        return $this->belongsTo(Datafeed::class);
    }

    public function webhierarchy()
    {
        return $this->belongsTo(WebHierarchy::class);
    }

}
